obsolete

buildah-1.24.0-5.fc35 and containers-common-1-39.fc35

FEDORA-2022-0afb41b09c created by lsm5 a year ago for Fedora 35

bump buildah to v1.24.0 bump containers-common to 4:1-39


Depend on container-network-stack and switch to autospec

This update has been submitted for testing by lsm5.

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago

This update has obsoleted containers-common-1-36.fc35, and has inherited its bugs and notes.

a year ago

This update's test gating status has been changed to 'failed'.

a year ago

FEDORA-2022-0afb41b09c ejected from the push because "Cannot find relevant tag for buildah-1.24.0-5.fc35. None of ['f35-updates-testing', 'f35-updates-testing-pending'] are in ['epel9-next-testing-candidate', 'epel7-testing-candidate', 'dist-5E-epel-testing-candidate', 'f27-modular-updates-candidate', 'f34-container-updates-candidate', 'eln-updates-candidate', 'f30-modular-updates-candidate', 'f28-modular-updates-candidate', 'f28-container-updates-candidate', 'f30-container-updates-candidate', 'epel8-testing-candidate', 'f30-flatpak-updates-candidate', 'f35-container-updates-candidate', 'f32-modular-updates-candidate', 'f29-modular-updates-candidate', 'f29-container-updates-candidate', 'f29-flatpak-updates-candidate', 'f22-updates-candidate', 'f21-updates-candidate', 'f25-updates-candidate', 'f24-updates-candidate', 'f23-updates-candidate', 'f26-updates-candidate', 'f31-modular-updates-candidate', 'dist-6E-epel-testing-candidate', 'f32-flatpak-updates-candidate', 'f35-flatpak-updates-candidate', 'f27-updates-candidate', 'f28-updates-candidate', 'f30-updates-candidate', 'f29-updates-candidate', 'el8-modular-updates-candidate', 'f32-updates-candidate', 'epel9-testing-candidate', 'f31-updates-candidate', 'f31-container-updates-candidate', 'f31-flatpak-updates-candidate', 'f34-updates-candidate', 'f34-modular-updates-candidate', 'f34-flatpak-updates-candidate', 'f36-container-updates-candidate', 'f32-container-updates-candidate', 'epel8-next-testing-candidate', 'f35-updates-candidate', 'f35-modular-updates-candidate', 'f33-updates-candidate', 'f36-updates-candidate', 'f33-modular-updates-candidate', 'f33-container-updates-candidate', 'f33-flatpak-updates-candidate']."

a year ago
User Icon cowboysmall commented & provided feedback a year ago
karma

seeing this error during a dnf upgrade --refresh

Error: Transaction test error: file /usr/share/man/man5/Dockerfile.5.gz from install of containers-common-4:1-39.fc35.noarch conflicts with file from package moby-engine-20.10.12-1.fc35.x86_64

User Icon nerijus provided feedback a year ago
karma
User Icon heffer commented & provided feedback a year ago
karma

Can confirm the file conflict mentioned above. May want to hold off until all the forms of docker packages (moby, docker-ce, etc.) can catch up and fix this in their respective upstreams. This should probably also be reported to any of the upstreams as there is a chance they are not aware of this happening.

This update has been obsoleted.

a year ago

Thanks for the comments all. I'm gonna push an update that will generate the docker specific manpages only if /usr/bin/docker isn't found. So, it should not conflict with any of the docker packages. HTH.


Please login to add feedback.

Metadata
Type
enhancement
Karma
-3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
a year ago

Automated Test Results

failed